﻿.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.widget-container {background-color: transparent;}

.part2 .activity .video ul{
    width: 326px;
}

.part2 .activity .video ul li{
    width: 150px;
    float: left;
    margin-right: 13px;
}

.part2 .activity .video ul li .img{
    width: 150px;
    height: 85px;
    overflow: hidden;
}

.part2 .activity .video ul li img{
    width: 150px;
    height: 85px;
}

.part2 .activity .video ul li .title{
    text-align: left;
    height: 50px;
    overflow: hidden;
    line-height: 22px;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}
.tatsu-Hy8oPn-CE .tatsu-typed-rotated-text{color:#fff}
.s5_responsive_mobile_present #s5_responsive_mobile_top_bar_wrap{margin-top:0!important;width:100%}
.s5_responsive_mobile_present #s5_responsive_mobile_top_bar_wrap ul{margin:0;list-style:none}
.s5_responsive_mobile_present #s5_responsive_mobile_top_bar_wrap form{margin-bottom:0}
#s5_responsive_mobile_top_bar_wrap{line-height:130%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-9 {
  width: 75%;
}


#home-slider{
	width: 310px;
	height: 200px;
	background: #ccc;
	position: relative;
	margin-top: 10px;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-6,.col-7{-webkit-box-flex:0}
.row{margin-right:-15px;margin-left:-15px}
.row-adjust{position:relative;left:15px}


.innovative-logo{
    margin-top:20px;
    margin-bottom:20px
}
 .pl-window-height .pl-area-wrap{display:none;position:absolute;width:100%;top:50%}
 .pl-area-wrap{background-position:50% 0}

#credits .right {float: none;margin-top: 10px;}




#credits {
padding: 15px 0;
margin:0;
width: 100%;
text-align: center;
display: block;
text-transform: uppercase;
letter-spacing: 0.1em;
font: normal 400 10px Montserrat, Helvetica, Arial, sans-serif;
color: #231f20;
}


#credits a {
color:#231f20;	
}


#footer .inner, #credits .inner {
max-width:830px;
padding:0 10px;
margin:0 auto;
}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.m-featured-case__index-wrapper{position:absolute;width:100%;bottom:0}
.m-featured-case__index-wrapper .o-typo--fs-small{line-height:inherit}


.screen-25 {
    width: 25%;
    float: left
}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}

    .share-item { margin: 0 }


.share-item.facebookbtn, .share-item.linkedinbtn, .share-item.stumblebtn { width: 92px }

.share-item.shareit.top {
    float: left;
    margin-bottom: 10px!important;
    margin-top: 0;
    width: 100%;
}

.share-item.facebookbtn, .share-item.facebooksharebtn {
    margin-top: -4px;
    width: 100px;
    height: 25px;
}

.share-item.gplusbtn { width: 85px }

.share-item.pinbtn { margin-top: 0px }

.share-item.stumblebtn {
    margin-top: 1px;
    height: 24px;
}
#home_page .carousel-control-prev-icon,#home_page .carousel-control-next-icon{display:block}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.item-list ul li.first{padding-top:0;}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.tatsu-animated-link-arrow{line-height:0}
.tatsu-HJ6dYxykS .tatsu-animated-link-inner:hover .tatsu-animated-link-arrow{color:rgba(23,129,241,1)}

.osd-sms-title {
    padding: 10px 0;
}
#access .menu-header,div.menu{font-family:open sans;font-size:.85em;margin-left:12px;font-weight:700;text-transform:uppercase;width:970px}
#access .menu-header ul,div.menu ul{list-style:none;margin:0}
#access .menu-header li,div.menu li{list-style-type:none;float:left;position:relative}

.socials {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 181px;
}
